Kerbal Space Program - Bug #12994

Ridge on runway
10/13/2016 07:27 PM - KronicOffender

Status: Confirmed Start date: 10/13/2016
Severity: Normal % Done: 10%
Assignee:

Category: Camera

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

There is a ridge on the runway that will cause small planes to bounce, or even destroy landing gear.

History

#1 - 10/13/2016 07:33 PM - KronicOffender
- File screenshot1.png added

#2 - 10/15/2016 02:05 AM - panzerib
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirmed on 1.2. Doesnt affect most vehicles/aircraft but it can destroy a few badly designed ones (pretty common when you just barely overload
the landing gear and then go over the bump fast enough).

Would be nice to have this fixed as i dont recall it being present in 1.1 or older games (dont quote me on that)...

#3 - 10/20/2016 11:24 PM - KronicOffender
- File screenshot0.png added
- File screenshot1.png added

The above links seem to be dead, so | re-added the images.

Files

screenshot0.png 862 KB 10/13/2016 KronicOffender
screenshot1.png 937 KB 10/13/2016 KronicOffender
screenshot0.png 862 KB 10/20/2016 KronicOffender
screenshoti.png 937 KB 10/20/2016 KronicOffender
